@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: 'Arial';
  vertical-align: top;
}
body {
  line-height: 1;
  color: black;
  background: url('../images/body-bg.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  font-size: 13px;
    font-weight: normal;
    padding: 5px 0;
    text-align: left;
}
th{font-size:15px;font-weight:bold;}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
.container{width:100%;}
.top{width:1200px;margin:0 auto;height:128px;}
.top-black-bg{background: none repeat scroll 0 0 #000000;height: 40px;position: absolute;top: 0;width: 100%;z-index: -100;-webkit-box-shadow:  0px 1px 9px 7px rgba(0, 0, 0, 0.8);box-shadow:  0px 1px 9px 7px rgba(0, 0, 0, 0.8);min-width:1200px;}
.divide-line{background:url('../images/divide-line.png') repeat-x;height:4px;width:100%;min-width:1200px;}
.top-left{display:inline-block;float:left;}
.top-right{display:inline-block;float:left;}
.top-right .banner{margin-top:10px;}
.top-right .banner p{line-height:0;margin-bottom:0;}
.top-right .top-menu ul{margin-left:30px;}
.top-right .top-menu .moduletable_menu{display:inline-block;*display:inline;zoom:1;}
.top-right .top-menu .moduletable-lplate{display:inline-block;*display:inline;zoom:1;height: 24px;margin-top: 3px;width: 24px;}
.top-right .top-menu ul li{display:inline-block;*display:inline;zoom:1;padding:8px 6px 0px 10px;margin:0;}
.top-right .top-menu ul li a{color:#fff;text-decoration:none;font-size:15px;}
.top-right .top-menu ul li#current a{color:#afa65d;}
.top-right .top-menu ul li a:hover{text-decoration:underline;}


.slider{margin:0 auto;}
.slider>.moduletable{background:#000;}
.slider .galleria-thumbnails-container{display:none;}
.main{width:1200px;margin:50px auto 0 auto;padding-bottom:50px;}
.footer{width:1200px;margin:0 auto;color:#fff;}
.footer-left{float:left;width:33%;}
.footer-middle{float:left;width:33%;}
.footer-right{float:left;width:33%;}
.footer-left ul li{display:inline-block; zoom:1;*display:inline;display: inline-block;margin: 4px 20px;width: 60px;}
.copyright{width:1200px;margin:0 auto; font-size:11px; text-align:center;color:#fff;padding-top: 20px;}
.copyright a{color:#fff;text-decoration:underline;}
.copyright a:hover{color:#fff;text-decoration:none;}
.full-wide{width:100%;min-width:1200px;}
.shadow-line{-webkit-box-shadow:  0px 1px 9px 7px rgba(0, 0, 0, 0.8);box-shadow:  0px 1px 9px 7px rgba(0, 0, 0, 0.8);width:100%;margin-top: -1px;padding-top: 1px;}
.block-shadow{-webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.4);}
.blk-bg{background:#000;border-top:3px solid #afa65d;border-bottom:3px solid #afa65d;padding:10px 0;}
.cate-name-page{border-bottom:2px dotted #8d8d8d;}
.cate-name-page h1{float:left;}
.cate-name-page .orderby-displaynumber{text-align:right;float:right;}
.orderby-displaynumber{}
.product_s_desc{border-top:2px dotted #515151;text-align:center;font-size:14px;color:#515151;padding-top:3px;}
.browse-view .row .product .spacer h2{display:inline-block;*display:inline;zoom:1;width:70%;font-weight:bold;margin-bottom:10px;min-height:32px;}
.browse-view .row .product .spacer h2 a{color:#515151;font-size:16px;text-decoration:none;}
.browse-view .row .product .spacer h2 a:hover{text-decoration:underline;}
.browse-view .row .product .spacer .product-price{display:inline-block;*display:inline;zoom:1;width:28%;text-align:right;}
#images_gallery {width:1200px;}
.back-to-category{display:none;}
.detail-left{width:22%;float:left;margin-right:10px;}
.detail-middle{width:100%;float:left;margin-right:10px;}
.detail-right{width:22%;float:left;}
.product-field-display{texe-align:center;}
.product-field-display a{color:#000;text-decoration:none;}
.product-related-products, .product-related-categories{text-align:center;}
.product-price strong{display:none;}
span.PricesalesPrice {font-size: 24px;font-style: italic;font-weight: bold;}
h1{font-size:36px; font-family:'Arial';font-weight:normal;margin:0 0 10px;}
.productdetails-view h1{border-bottom:2px dotted #515151;padding-bottom:5px;margin:10px 0;}
h2{font-size:30px;font-weight:normal;color:#000;margin-bottom:15px;}
h3{font-size:20px;font-weight:normal;color:#afa65d;margin-bottom: 15px;}
h4{font-size:16px;font-weight:normal;color:#afa65d;margin:10px 0;}
p{font-size:13px; line-height:20px;margin-bottom:20px;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{color:#fff;text-decoration:underline;}
#contactform{margin:0!important;}
#djslider105 ul#slider105 li{width:1400px!important;height:417px!important;}
#djslider105{width:1400px!important;height:417px!important;}
#slider105 .slide-desc{left:980px!important;height:417px;}
.slider a{text-decoration:none;}
.slider a:hover{text-decoration:nuderline;}
ul li{list-style-type:disc; list-style-position:outside;margin:0 0 5px 15px;font-size:13px;line-height: 16px;}
.pika-stage img{width:815px!important;;height:612px!important;;}
.footer h3{margin-bottom:5px;}
.orderlistcontainer{}
.orderlistcontainer .title{display:inline-block;*display:inline;zoom:1;padding:2px;margin-right: 5px;}
.orderlistcontainer .activeOrder{display:inline-block;*display:inline;zoom:1;}
.orderlistcontainer div.orderlist div{padding:5px 12px 3px;}
.service-page{background:url('../images/factory-floor.jpg') no-repeat;}
.display-number{font-size:13px;}
.item{clear: both;margin-bottom: 20px;padding-bottom: 20px;border-bottom: dotted 1px #000;}
.item h2{font-size:20px;}
.item ul li{list-style-position:inside;}
.items-row{clear:both;}
.row-separator{clear: both;display: block;padding: 1px;width: 100%;}

ul.service-bullet{display:block;}
ul.service-bullet li{display:inline-block;*display:inline;zoom:1;background:url('../images/Icon_Gear16.png')left top no-repeat;padding-left:20px;width:330px;list-style-type:none; margin: 0 0 10px 10px;}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
  margin-top:20px;
}
p.readmore a{background:#000;color:#fff;text-decoration:none;font-size:13px;padding:8px 15px;}
p.readmore a:hover{background:#3F3F3F;}

.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}
/********** mexin *************/

.product-description .columns .column {
width: 31.914893614%;
margin-left: 2.127659574%;
display: block;

	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.product-description .columns .first {
margin-left: 0;
}
.product-description .swatch {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 0 4px 5px;
  border: 1px solid #000;
  text-indent: -9999em;
}
.colour_swatches ul li {
  display: inline;
  width: 40px;
  float: left;
  text-align: center;
}
.product-description .columns .column h3 {
display: block;
clear: both;
}
.colour_swatches .colour_name {
display: none;
}

.orderby-displaynumber .floatleft > div:first-child {
display: none;
}